
.white-headers * h5 > a {
    color: #fff;
    }


.ui[class*="three column"].grid>.column:not(.row), .ui[class*="three column"].grid>.row>.column{
        width: 33.3% !important;
    }

.sppb-sp-slider-title, .sp-slider-outer-stage .sppb-container .sppb-sp-slider-title h1.sppb-sp-slider-title {
    margin-top: -80px;
    margin-bottom: 30px;
    font-size: 72px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .sppb-sp-slider-title, .sp-slider-outer-stage .sppb-container .sppb-sp-slider-title h1.sppb-sp-slider-title {
        margin-top: -80px;
        margin-bottom: 30px;
        font-size: 46px;
        font-weight: bold;
    }
  }

  @media (max-width: 989px) {
      .langs-desktop {
          display: none;
      }
  }




.sppb-sp-slider-button .sp-slider-btn-text {    
    
    padding: 10px 25px;
    border-radius: 4px;
    background: #fff;
    color: #417505 !important;
    font-family: Roboto Slab, serif;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;
}

.sppb-sp-slider-text {
    margin-bottom: 40px;
    font-size: 25px;
    letter-spacing: 3px;
    display: block;
    font-family: Open Sans;
    font-weight: 500;
}

div.sp-slider .sp-nav-control .nav-control {
    color: #fff;
    padding: 0;
    top: 0;
    bottom: 0;
    border: none;
    background: none;
}

div.sp-slider .sp-nav-control .nav-control .fa {
    font-size: 80px;
}

div.sp-slider .sp-nav-control .nav-control:hover {
    background: none;
}
/*
.sp-slider .sp-item .sp-background {
    height: 90%;
}*/

div[data-arrow-content=icon_only].sp-slider .sp-nav-control {
    top: -150px;
}

div.mod-languages.langs-mobile {
    text-align: center;
}


.sp-module-content .mod-languages.langs-mobile img {
    display: inline-block;
    margin: 20px;
}

div.mod-languages.langs-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sp-module .mod-languages.langs-mobile ul >li >a {
    display: inline-block;
}

div.mod-languages.langs-mobile ul.lang-inline li {
    display: inline;
}